Subject: [dane] [Errata Verified] RFC7672 (5395)

From: RFC Errata System <[email-masked]>
Date: Sat, 16 Jun 2018 11:02:51 -0700 (PDT)

The following errata report has been verified for RFC7672,
"SMTP Security via Opportunistic DNS-Based Authentication of Named Entities (DANE) Transport Layer Security (TLS)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5395

--------------------------------------
Status: Verified
Type: Technical

Reported by: Matt McCutchen <[email-masked]>
Date Reported: 2018-06-16
Verified by: Benjamin Kaduk (IESG)

Section: 2.1.1

Original Text
-------------
   DNS records that would be
   classified "indeterminate" in the sense of [RFC4035] are simply
   classified as "insecure".

Corrected Text
--------------
   DNS records that would be
   classified "indeterminate" in the sense of [RFC4033] are simply
   classified as "insecure".

Notes
-----

--------------------------------------
RFC7672 (draft-ietf-dane-smtp-with-dane-19)
--------------------------------------
Title               : SMTP Security via Opportunistic DNS-Based Authentication of Named Entities (DANE) Transport Layer Security (TLS)
Publication Date    : October 2015
Author(s)           : V. Dukhovni, W. Hardaker
Category            : PROPOSED STANDARD
Source              : DNS-based Authentication of Named Entities
Area                : Security
Stream              : IETF
Verifying Party     : IESG